body{margin:0; padding:0; text-decoration:none;background:#E2F7FF;}

.Main{float:center;width:100%;}

.header{height:40px;background:url(http://www.jugandoonline.com/entusitio/grafica/fd_head.gif); text-align:center;}
.header2{height:50px;background:#E0EAF0;text-align:center;padding:0px;}
.header_tit {height:15px; padding:3px; background:url(http://www.jugandoonline.com/entusitio/grafica/fd_fecha.jpg) repeat-x;text-align:center; }
 
.txt_titulo {font-family:Arial; color:#013D7F; font-size:12px; font-weight:bold;}
.txt_fecha {font-family:Arial; color:#FFFFFF; font-size:12px; font-weight:bold; padding-top:5px;line-height:18px;}

.td_sorteos, .td_numeros{border-bottom:1px #666666 dotted;height:20px;padding:4px;background:#E2F7FF;}

.td_sorteos{font-family:Arial;color:#003476;font-size:11px;}
.td_sorteos a {color:#003476; text-decoration:none;}
.td_sorteos a:hover {color:#003476; text-decoration:underline;}

.td_numeros{font-family:Arial; color:#C10000; font-size:12px;font-weight:bold; text-align:center;}


.footer{height:50px;background:#E0EAF0;text-align:center;padding:0px;}
.txt_footer{font-family:Arial;color:#FFFFFF;font-size:10px; font-weight:bold; text-decoration:underline;}
A.txt_footer:hover{font-family:Arial;color:#FFFFFF;font-size:10px; font-weight:bold; text-decoration:none;}


/* PAGINA */

.sitio_titulos {font-family:Arial; color:#002956; font-size:14px; font-weight:bold; line-height:21px;}
.sitio_textos {font-family:Arial; color:#000000; font-size:12px;}
.sitio_tabla {width:500px; background:#FFFFFF; border:#000033 1px solid; padding:10px;}
.sitio_codigo {padding: 10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:10px;}
.sitio_condiciones {padding: 10px; font-family:Arial, sans-serif; color:#373737; font-size:10px; line-height:12px;}


/* EN TU SITIO : V2 */

.head{height:50px;background:#E0EAF0;text-align:center;padding:0px;}
.fecha {height:15px; padding:3px; background:url(http://www.jugandoonline.com/entusitio/grafica/fd_fecha.jpg) repeat-x;text-align:center;font-family:Arial; color:#FFFFFF; font-size:12px; font-weight:bold; padding-top:5px;line-height:18px; }

.sorteo, .num {border-bottom:1px #666666 dotted;background:#E2F7FF;font-size:13px;}
.sorteo{width:76%;float:left;color:#003476;font-size:10px;padding:3px 2px 2px 2px;}
.sorteo a {color:#003476; text-decoration:none;}
.sorteo a:hover {color:#003476; text-decoration:underline;}
.num{width:20%;float:left;color:#C10000;font-size:10px;font-weight:bold;text-align:center;padding:3px 2px 2px 2px;}

.banner {height:50px;background:#E0EAF0;text-align:center;padding:0px;}
.banner-google {height:90px;background:#e2f7ff;text-align:center;padding:0px;}

